_ error.exception.io = Error interno de lectura/escritura\u00A0: {0}
_ error.exception.io_withmessage = Error interno de lectura/escritura\u00A0: {0} ({1})
_ error.exception.xml.xslt = Error de sintaxis XSL\u00A0: {0}
